Support: TLSA Validator

2 support issues

For additional help, check out the developer's support site.

  • All
  • Questions
  • Suggestions
  • Problems

川川

Mar 12, 2015

Error:The TLSA validating core could not be initialised.

Error:The TLSA validating core could not be initialised. Please install the TLSA validating core in the version matching this extension and then restart your browser.

بهنام ایرانی

Dec 28, 2014

seems doesn't work

it seems doesn't work
at proxy
without proxy
default dns
other dns
ssl
non ssl
all the way app said NONSECURED
and i don't know what that mean????????

Google apps